/****************************************************/
/* SPECIFIC THEME CUSTOM SITE STYLES OVERRIDES      */
/****************************************************/
[data-bs-theme="dark"] #bd-theme > .icon-tabler-moon,
[data-bs-theme="light"] #bd-theme > .icon-tabler-sun{
    display: block;
}

[data-bs-theme="dark"] #bd-theme > .icon-tabler-sun,
[data-bs-theme="light"] #bd-theme > .icon-tabler-moon{
    display: none;
}

[data-bs-theme="light"] #bs-theme-switcher .dropdown-menu .dropdown-item.active{
    color: var(--lutece-ds-primary-soft)
}

/* Mylutece Include */
#body-page-authentification .banner.credits{ 
    display: none; 
}

/* Translation styles   */
#google_translate_element,
.goog-te-banner-frame.skiptranslate,
.goog-te-banner-frame,
.skiptranslate iframe { display: none !important; }
/* .goog-tooltip,
.goog-tooltip:hover { display: none !important; }
.goog-text-highlight { background: transparent !important; box-shadow: none !important; } */

#lang-btn + .dropdown-menu .dropdown-item.active {
    color: var( --lutece-ds-white ) !important;
    background-color: var( --lutece-ds-primary ) !important;
    font-weight: 500 !important;
}
